/* Custom CSS */
.author { display: none !important; }
.comment-count { display: none !important; }
.entry-categories { display: none !important; }
.entry-meta-footer { display: none !important; } 
#comments .nocomments { display: none !important; } 
.comments-title { display: none !important; } 
.navigation { display: none !important; } 
.zilla-mobile-menu { 
display: block !important;
margin-top: 0 !important;
position: relative !important;
visibility: visible !important;
}





a,
.entry-title a:hover,
#logo a:hover,
#primary-nav ul a:hover,
#primary-nav ul li.sfHover > a,
#primary-nav ul li.current-cat > a,
#primary-nav ul li.current_page_item > a,
#primary-nav ul li.current-menu-item > a,
.zilla-direction-nav a:hover,
.entry-link a:hover,
.entry-meta-footer a:hover,
.comment-meta a:hover,
.bypostauthor .comment-meta a:hover,
.comment-author cite a:hover,
.bypostauthor .comment-author cite a:hover,
#commentform .required,
#load-more:hover,
#footer a:hover,
#footer .widget > ul a:hover,
.widget > ul a:hover,
.widget_nav_menu a:hover,
.widget .recentcomments a,
.zilla_tweet_widget > ul a,
.zilla_tweet_widget li > a:hover { color: #5cc8cf; }
.post-thumb { background-color: #5cc8cf; }
.entry-quote { background: #5cc8cf; }
